<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AEKYXYZA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEKYXYZA</genie>
		<description>Start with 2 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEKYXYZA</genie>
		<description>Start with 5 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEKYXYZE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXNYZSVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>EESEYEVG</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAKEVYPA</genie>
		<description>Infinite time</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAENPIZA</genie>
		<description>Start with one heart - first life only</description>
	</cheat>
	<cheat enabled="0">
		<genie>AENYTIZA</genie>
		<description>Start with one heart - after first life</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEOPTLAA</genie>
		<description>When your weapon runs out of ammo its replaced with the double weapon</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEOPTLAA</genie>
		<description>When your weapon runs out of ammo its replaced with the wave weapon</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEOPTLAA</genie>
		<description>When your weapon runs out of ammo its replaced with the 3-way weapon</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEOPTLAA</genie>
		<description>When your weapon runs out of ammo its replaced with the flame weapon</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEOPTLAA</genie>
		<description>When your weapon runs out of ammo its replaced with the fireball weapon</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAEIKALA</genie>
		<description>Start with less time (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAKAGALA</genie>
		<description>Start with less time (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAEIKALA</genie>
		<description>Start with more time (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAKAGALA</genie>
		<description>Start with more time (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAEIKALE</genie>
		<description>Start with even more time (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAKAGALE</genie>
		<description>Start with even more time (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNOGUVV</genie>
		<description>Weapons don't run out (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXEOLUVV</genie>
		<description>Weapons don't run out (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXOOZUSE</genie>
		<description>Weapons don't run out (3 of 3)</description>
	</cheat>
</cheats>